.thinkaction .key-common{ height: 232px; }

.thinkaction .nav {
    display: flex;
    justify-content: center;
    gap: 64px;
    padding: 12px 0 14px;
    margin-top: 32px;
    transition: all .2s ease-in-out;
}

.nav-wrap { position: relative; width: 100%; }

.nav-wrap .nav-spacer {
    display: none;
    width: 100%;
    height: 60px;
}

.nav-wrap .nav.is-fixed {
    gap: 40px;
    margin-top: 0;
    position: fixed;
    top: 72px;
    left: 0;
    width: 100%;
    z-index: 990;
    background-color: #fafafa;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05);
}

.nav-wrap:has(.is-fixed) .nav-spacer { display: block; }

.thinkaction .nav .btn-arrow { font-size: 18px; }
.thinkaction .nav.nav.is-fixed .btn-arrow { font-size: 16px; }
.thinkaction .nav.nav.is-fixed .btn-arrow::before{  }

.thinkaction article{ padding-top: 80px; margin-bottom: 96px; }
.thinkaction article .ttl{ margin-bottom: 32px; font-size: 32px; font-weight: 600; }
.thinkaction article .tax-lead{ margin-bottom: 56px; }
.thinkaction article .main-column{ display: grid; grid-template-columns: 1fr 1fr; margin: 48px 0; text-align: left; }
.thinkaction article .main-column h3{ margin-bottom: 16px; font-size: 22px; font-weight: 500; }
.thinkaction article .main-column .thinkandaction-carousel,.thinkaction article .main-column .thinkandaction-carousel .slick-slide{ width: 496px; height: auto; }
.thinkaction article .main-column p{ text-align: justify; }
.thinkaction article .main-column .thinkandaction-carousel > div img{ height: 100%!important; object-fit: contain; }
.thinkaction article .main-column .img .wp-block-paragraph{ font-size: 14px; }
.thinkaction article .main-column .thinkandaction-carousel .slick-dots{ bottom: -32px; } 
.thinkaction article .main-column .thinkandaction-carousel.slick-dots li button{ content: ''; }
.slick-dots li button:before{ font-size: 10px; line-height: 1; }
.thinkaction article .gallery-ttl{ display: flex; align-items: center; gap: 16px; margin: 64px auto 24px; font-size: 18px; font-weight: 500; }
.thinkaction article .gallery-ttl::before,.thinkaction article .gallery-ttl::after{ content: ''; height: 1px; background: #c5c5c5; flex-grow: 1; }
.thinkaction article .gallery{ display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap: 16px; padding-bottom: 24px; border-bottom: 1px solid #c5c5c5; }
.thinkaction article .gallery figure{ height: 152px; } 
.thinkaction.action article .gallery figure{ height: 168px; } 
.thinkaction article .gallery figure img{ width: 100%; height: 100%; object-fit: cover; }
.thinkaction article .gallery p{ font-size: 12px; text-align: left; }

@media (max-width: 979px) {

    .thinkaction .key-common{ height: 43.2vw; }

    .thinkaction .nav,.nav-wrap .nav.is-fixed{ gap: 5.333vw; top: 16.533vw; }

    .thinkaction .nav .btn-arrow,.thinkaction .nav.nav.is-fixed .btn-arrow{ padding-left: 2em!important; font-size: 3.2vw; }

    .thinkaction .nav .btn-arrow::before{ top: 0.1em; }

    .thinkaction article{ padding-top: 10.667vw; margin-bottom: 12.8vw; }

    .thinkaction article .ttl{ margin-bottom: 4.267vw; font-size: 6.4vw; }

    .thinkaction article .tax-lead{ margin-bottom: 7.467vw; }

    .thinkaction article .main-column{ display: block; margin: 8.533vw 0; }

    .thinkaction article .main-column h3{ margin-bottom: 2.133vw; font-size: 5.333vw; line-height: 1.5; }

    .thinkaction article .main-column .img{ margin: 2.133vw 0; }

    .slick-dotted.slick-slider{ margin-bottom: 8.533vw; }

    .thinkaction article .main-column .thinkandaction-carousel, .thinkaction article .main-column .thinkandaction-carousel .slick-slide{ width: 92vw; }
    .thinkaction article .main-column .thinkandaction-carousel .slick-dots { bottom: -5.333vw; }
    .thinkaction article .main-column .img .wp-block-paragraph{ font-size: 3.2vw; }

    .thinkaction article .gallery-ttl{ margin: 5.333vw auto 3.2vw; font-size: 4.267vw; }

    .thinkaction article .gallery{ grid-template-columns: 1fr 1fr; }

    .thinkaction article .gallery figure{ height: 27.733vw; }
    .thinkaction.action article .gallery figure{ height: 28.8vw; }

}